package com.JN.demo.bizquery.entity;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * @ClassName QccInfo
 * @Description qcc_info表对应的实体类
 * @Author JN
 * @Date 2024/1/12 8:59
 * @Version 1.0
 */
@Data
public class QccInfo implements Serializable {
    private static final long serialVersionUID = 1L;

    String name;

    String qccJson;

    @TableField(fill = FieldFill.INSERT)                //插入时填充字段
    private LocalDateTime createTime;

    @TableField(fill = FieldFill.INSERT_UPDATE)         //插入和更新时填充字段
    private LocalDateTime updateTime;
}
